Have problem with old 3ds Internet Browser

Discussion in '3DS - Nintendo Network' started by Danielmethow, Feb 2, 2017.

  1. Danielmethow
    OP

    Danielmethow Member

    Newcomer
    1
    Jan 31, 2017
    United States
    Guys! I've connected the WiFi at home and when I go to the Internet browser I get the Message: "The internet browser cannot be used at this time. Please check your network environment and try again." I've been trying to Install arm9loaderhax.
    Old 3DS ver. 11.1.0-34E Please help me out!
     
  2. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    10
    Dec 19, 2014
    Antarctica
    Try the bypass or update to the latest firmware.
     
  3. WBW

    WBW Member

    Newcomer
    1
    Mar 9, 2016
    Use soundhax instead. You won't be able to use Browserhax in this scenario (without bypassing — see the guide).
     
  4. Shawnj

    Shawnj Advanced Member

    Newcomer
    1
    Jan 22, 2017
    United States
    Los Angeles
    DON'T update to the latest version if you're trying to get arm9loaderhax- fasthax, safehax, and downgrades no longer work if you upgrade.
     
    Last edited by Shawnj, Feb 21, 2017
  5. Lacius

    Lacius GBAtemp Guru

    Member
    13
    May 11, 2008
    United States
    Do not update. Follow this guide instead to install CFW and A9LH using Soundhax. No need for the browser. You won't regret it.

    https://3ds.guide/get-started
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice